Ignore:
Timestamp:
2011-11-15T04:24:05+01:00 (4 years ago)
Author:
nico
Message:

[backfire] packages/nmap: add dependencies on libnl (closes: #9868)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/packages_10.03.1/net/nmap/Makefile

    r26951 r29148  
    1212 
    1313include $(TOPDIR)/rules.mk 
     14 
    1415PKG_NAME:=nmap 
    1516PKG_VERSION:=5.51 
    16 PKG_RELEASE:=2 
     17PKG_RELEASE:=3 
     18 
    1719PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.bz2 
    1820PKG_SOURCE_URL:=http://nmap.org/dist/ 
    1921PKG_MD5SUM:=0b80d2cb92ace5ebba8095a4c2850275 
     22 
    2023PKG_INSTALL:=1 
    2124 
     
    2427include $(INCLUDE_DIR)/package.mk 
    2528 
    26 NMAP_DEPENDS:=+libpcap +libstdcpp 
     29NMAP_DEPENDS:=+libnl +libpcap +libstdcpp 
    2730NCAT_DEPENDS:=+libpcap 
    28 NPING_DEPENDS:=+libpcap +libpthread 
     31NPING_DEPENDS:=+libnl +libpcap +libpthread 
    2932NDIFF_DEPENDS:=+python 
    3033 
Note: See TracChangeset for help on using the changeset viewer.